/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



.e-con-boxed.e-parent { /* Elementor desktop */
	padding-left: 30px;
	padding-right: 30px;
	/* background-color: rgba(255, 33, 33, 0.185); */
}
.paddingLR_ViewportExtra {
	padding-left: 30px;
	padding-right: 30px;	
}

body {
	position:relative;
	
}
/*	In de Elementor edit omgeving zie je in de header in de [Navigator] 'T viewport melder' staan.
	Dit is een hulpmiddel om bij de ontwikkeling meteen te zien in welke viewport je zit.
	Kan HIER altijd worden uitgezet door uit te commentariëren  */
	
 body .viewPortMelder {
	display:none;
 }
/* body .viewPortMelder { */
	/* top: -100px; */
	/* position: fixed; */
	/* background-color:red; */
	/* z-index:1; */
	/* left:0px; */
	/* line-height:17px; */
	/* height:23px; */
/* } */
/* body:hover .viewPortMelder { */
	/* top: 100px; */
	/* top: 5px; */
/* } */
/* body .viewPortMelder:after { */
	/* content:"D"; */
	/* color:#ffffff; */
	/* padding:2px 0px 0px; */
	/* font-size:20px; */
	/* line-height:17px; */
	/* font-weight:900; */
	/* right:-20px; */
	/* position: absolute; */
	/* background-color:red; */
	/* height:23px; */
	/* width:25px; */
	/* top:0px; */
/* } */
.f12-captcha.template-1 .c-data {
	display: flex;
	align-items: center;
}
.f12-captcha.template-1 .c-reload a {
	background-color: var(--e-global-color-accent);
}
.f12-captcha.template-1 .c-reload a img{
	filter: invert(1);
}
.f12-captcha.template-1 .c-reload a:hover {
	background-color: var( --e-global-color-primary );
}

@media (max-width:1024px) { /* Elementor tablet viewport */
	/* body .viewPortMelder:after { */
		/* content:"T"; */
	/* } */
}

@media (max-width:767px) { /* Elementor mobile viewport */
	/* body .viewPortMelder:after { */
		/* content:"M"; */
	/* } */
}
/**/

.elementor-widget-text-editor p:last-of-type {
	margin-bottom:0px;
}
.elementor-widget-text-editor ul li::marker,
	.elementor-widget-text-editor ol li::marker {
	color: var(--e-global-color-primary);
}

@media (min-width:1025px) {
	.menuHeader {
		position: relative;
		right: -12px;
		transition: 0.5s;
	}
	.menuHeader:hover {
		right: 0px;
	}.menuHeader {
		position: relative;
		right: 0px;
		transition: 0.5s;
	}
	.menuHeader:hover {
		right: 0px;
	}
}

@media (max-width:1260px) { /* Elementor tablet viewport */
	.e-con-boxed.e-parent {
		padding-left: 30px;
		padding-right: 30px;
		/* background-color: rgb(0, 0, 0); */
	}
	.paddingLR_ViewportExtra {
		padding-left: 30px;
		padding-right: 30px;	
	}
	body .viewPortMelder:after {
		content:"T";
	}
}

@media (max-width:767px) { /* Elementor mobile viewport */
	.e-con-boxed.e-parent {
		 padding-left: 20px;
		 padding-right: 20px;
		 /* background-color: rgb(99, 199, 137); */
	}
	.paddingLR_ViewportExtra {
		padding-left: 20px;
		padding-right: 20px;	
	}	
	body .viewPortMelder:after {
		content:"M";
	}
}

@media (min-width: 1440px) {
/* Dit maakt in de popup van het template overzicht in de editor de eerste kolom 40% breed ipv de standaard 25% */
.elementor-templates-modal .dialog-widget-content {
        max-width: 1660px !important;
    }
.elementor-template-library-local-column-1 {
		min-width: 40% !important;
	}
}
.elementor-template-library-template-name.elementor-template-library-local-column-1{
	background:lime !important;
}

.logoHeader .elementor-icon img {
    height: 56px;
	transition: height 0.7s ease;

}


/* Logo SVG styles */
/* .header-initial-logo { height: 56px !important; transition: height 0.2s; }
.header-scrolled-logo { height: 30px !important; transition: height 0.2s; } */

/* Menu link styles */
/* .header-initial-link { padding-top: 32px !important; padding-bottom: 32px !important; transition: padding 0.2s; }
.header-scrolled-link { padding-top: 6px !important; padding-bottom: 6px !important; transition: padding 0.2s; } */


.hooftHeader li.menuKnop {
    background-color: var(--e-global-color-e0fae91);
    border-radius: 2px;
    clip-path: polygon(0% 0%, 90% 0%, 100% 33%, 100% 68%, 90% 100%, 0% 100%, 0 100%, 0 0);
    clip-path: polygon(0% 0%, 92% 0%, 100% 31%, 100% 69%, 92% 100%, 0% 100%, 0 100%, 0 0);
    margin-left: 10px;
    max-width: 145px;
}

@media (max-width:1260px) {
.hooftHeader li.menuKnop {
    margin: 24px;
	}
}

.hooftHeader li.menuKnop:hover {		
    background-color: var(--e-global-color-e0fae91);

}
.hooftHeader li.menuKnop a.elementor-item{		
   color: var(--e-global-color-bee93f8) !important;
   padding: 6px 0px 6px 12px;
    padding-left: 12px !important;
    padding-right: 0px !important;
	/* height: 28px;
	width: 101px; */
}
.hooftHeader li.menuKnop a.elementor-item:hover{		
    /* padding: 6px 0px 6px 12px; */
    padding-left: 12px !important;
    padding-right: 0px !important;
}
.hooftHeader li.menuKnop a.elementor-item i{
    padding: 0px 14px;
    font-size: 22px;
}
.clipPathBlok-imgL {
    --corner: 125px;
    clip-path: polygon(
	0 0,
    calc(100% - var(--corner)) 0,
	100% var(--corner),
    100% calc(100% - var(--corner)),
	calc(100% - var(--corner)) 100%,
    0 100%);
}
.clipPathBlok-imgR {
    --corner: 125px;
    clip-path: polygon(
	var(--corner) 0,
    100% 0,
    100% 100%,
    0 100%,
    var(--corner) 0,
    0 var(--corner)) !important;
}
h2 span.colorOker {
	color: var(--e-global-color-primary) !important;
}
.e-n-accordion-item-title-text span.getalVoorOker {
	color: var(--e-global-color-primary);
	display: inline-block;
	width: 30px;
	margin-right: 20px;
}

.afterButtonOker a {
	position:relative;
	overflow:visible;
	transition: 0.2s;

}
.afterButtonOker a::after {
	content:"";
	width: 20px;
	height: 100%;
	position: absolute;
	top: 0px;
	right: -19px;
	background-color: var(--e-global-color-primary);
	color: #ffffff;
	display: block;
	z-index:999;
	clip-path: polygon(0% 0%, 35% 0%, 100% 29%, 100% 71%, 35% 100%, 0% 100%, 0 100%, 0 0);
	transition: 0.2s;
}
.afterButtonOker a:hover::after {
	background-color: var(--e-global-color-bee93f8);
}
.afterButtonZwart a {
	position:relative;
	overflow:visible;
	transition: 0.2s;
}
.afterButtonZwart a::after {
	content:"";
	width: 20px;
	height: 100%;
	position: absolute;
	top: 0px;
	right: -19px;
	background-color: var(--e-global-color-text);
	color: #ffffff;
	display: block;
	z-index:99;
	clip-path: polygon(0% 0%, 35% 0%, 100% 29%, 100% 71%, 35% 100%, 0% 100%, 0 100%, 0 0);
	transition: 0.2s;
}
.afterButtonZwart a:hover::after {
	background-color: var(--e-global-color-bee93f8);
}
.afterButtonGrijs a {
	position:relative;
	overflow:visible;
	transition: 0.2s;
}
.afterButtonGrijs a::after {
	content:"";
	width: 20px;
	height: 100%;
	position: absolute;
	top: 0px;
	right: -19px;
	background-color: var(--e-global-color-secondary);
	color: #ffffff;
	display: block;
	z-index:999;
	clip-path: polygon(0% 0%, 35% 0%, 100% 29%, 100% 71%, 35% 100%, 0% 100%, 0 100%, 0 0);
	transition: 0.2s;
}
.afterButtonGrijs a:hover::after {
	background-color: var(--e-global-color-bee93f8);
}
.afterButtonWit a {
	position:relative;
	overflow:visible;
	transition: 0.2s;
}
.afterButtonWit a::after {
	content:"";
	width: 20px;
	height: 100%;
	position: absolute;
	top: 0px;
	right: -19px;
	background-color: var(--e-global-color-bee93f8);
	/* background-color: red; */
	color: #ffffff;
	display: block;
	z-index:999;
	clip-path: polygon(0% 0%, 35% 0%, 100% 29%, 100% 71%, 35% 100%, 0% 100%, 0 100%, 0 0);
	transition: 0.2s;
}
.afterButtonWit a:hover::after {
	background-color: var(--e-global-color-secondary);
}

.tweeBlok_img_t {
  transition: min-height 0.2s ease;
}

/*	VOORBEELD VAN CSS OM 'FULLWIDTH' CONTAINERS BIJ EEN VIEWPORT GROTER DAN 2000PX 'BLOCKED' TE MAKEN.
	BIJ EEN SHORTCODE MOET DIT 'HARD IN DE CUSTOM CSS' VAN DE BUITENSTE CONTAINER VAN DE 'BETREFFENDE TEMPLATE' WORDEN GEZET */
/* @media (min-width: 2000px) { */
    /* .boxed-boven-2000{ */
        /* max-width: 2000px; */
        /* margin: 0 auto; */
    /* } */
/* } */

.menuHeader
.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children
.sub-menu.elementor-nav-menu--dropdown.sm-nowrap {
    position: relative !important;
    /* margin-left: 0 !important;
    margin-top: 0 !important; */
    margin: 22px !important;
	box-shadow: none;
}	


.menuHeader
.sub-menu.elementor-nav-menu--dropdown.sm-nowrap
.sub-menu.elementor-nav-menu--dropdown.sm-nowrap {
    position: relative !important;
    /* margin-left: 0 !important;
    margin-top: 0 !important; */
    margin: 22px !important;
	box-shadow: none;
}	

.menuHeader
.sub-menu.elementor-nav-menu--dropdown.sm-nowrap
.sub-menu.elementor-nav-menu--dropdown.sm-nowrap li a{
   color: var(--e-global-color-primary);
}
.menuHeader
.sub-menu.elementor-nav-menu--dropdown.sm-nowrap
.sub-menu.elementor-nav-menu--dropdown.sm-nowrap li{
      border: none !important;

}

.menuHeader
.sub-menu.elementor-nav-menu--dropdown.sm-nowrap
.sub-menu.elementor-nav-menu--dropdown.sm-nowrap li a:hover{
   color: white !important;
}
@media (min-width: 1260px) {
	.bglenksBoven::before {
		position: absolute;
		content: "";
		width: 100%;
		height: 100%;
		top: 0;
		left: -40px;
		background-color: var( --e-global-color-accent );
		/* background: linear-gradient(135deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%); */
		pointer-events: none;
	}
}

.projecten-opsomming ul {
	list-style-type: none;
	padding: 0;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 10px;
}
.projecten-opsomming ul li {
	display: flex;
    align-items: center;
	padding: 0 0 0 30px;
	height: 19px;
	/*background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 35 35"><g id="Group_3776" data-name="Group 3776" transform="translate(-1083 -2310)"><g id="Group_3762" data-name="Group 3762" transform="translate(-40 -279)"><circle id="Ellipse_19" data-name="Ellipse 19" cx="17.5" cy="17.5" r="17.5" transform="translate(1123 2589)" fill="%2300b0ad"></circle><path id="Path_1423" data-name="Path 1423" d="M-1381.192,693.117v14.9l13.274-7.311Z" transform="translate(2516.967 1905.934)" fill="%23fff"></path></g></g></svg>') !important;*/
	background: url('data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?><svg id="Laag_1" data-name="Laag 1" xmlns="http://www.w3.org/2000/svg" width="19" height="19" viewBox="0 0 125.1 125.1"><rect fill="%23d8a53d" x="0" y="0" width="125.1" height="125.1"/><polygon fill="%23fff" points="52.72 96.64 23.02 66.94 34.33 55.63 52.72 74.01 92.48 34.25 103.8 45.56 52.72 96.64"/></svg>') !important;
	/*background: url('data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?><svg id="Laag_1" data-name="Laag 1" xmlns="http://www.w3.org/2000/svg" width="19" height="19" viewBox="0 0 125.1 125.1"><circle fill="%23d8a53d" cx="62.55" cy="62.55" r="62.55"/><polygon fill="%23fff" points="52.72 96.64 23.02 66.94 34.33 55.63 52.72 74.01 92.48 34.25 103.8 45.56 52.72 96.64"/></svg>') !important;*/
	list-style-type: none !important;
	background-repeat: no-repeat !important;
	/*background-position:top 2px left 0px !important;*/
	/*padding: 8px 0px 8px 55px;*/
}

.project-lees-meer-btn a {
	clip-path: polygon(
		0 100%,
		8% 0,
		100% 0,
		100% 100%,
		100% 100%
	);
}
.project-lees-meer-btn a svg {
	width: 1.25em !important;
	height: 1.25em !important;
}

/*.project-lees-meer-btn a::after {
  content: "";
  position: absolute;
  top: 0;
  right: -18px;
  width: 40px;
  height: 100%;
  background: #d8a53d;
  transform: skew(-20deg);
  z-index: 0;
}

.project-lees-meer-btn a > span {
  position: relative;
  z-index: 1;
}*/

.loop-grid a.page-numbers {
	color: var(--e-global-color-primary) !important;
	font-family: var(--e-global-typography-1839cef-font-family), Sans-serif;
	font-size: var(--e-global-typography-1839cef-font-size);
	font-weight: var(--e-global-typography-1839cef-font-weight);
	text-transform: var(--e-global-typography-1839cef-text-transform);
	line-height: var(--e-global-typography-1839cef-line-height);
}
.loop-grid .prev .elementor,
.loop-grid .next .elementor {
	top: unset !important;
}
.loop-grid .prev .elementor .elementor-element,
.loop-grid .next .elementor .elementor-element {
	padding: 0;
}

.loop-grid .elementor-pagination .prev,
.loop-grid .elementor-pagination .next {
    font-size: 0;
	vertical-align: middle;
}

/* Algemene styling */
.loop-grid .elementor-pagination .prev::before,
.loop-grid .elementor-pagination .next::before {
    content: '';
    display: inline-block;
    width: 29px;
    height: 29px;
    background-size: contain;
    background-repeat: no-repeat;
}
.loop-grid .elementor-pagination .prev:has(+ .current) {
	display: none;
}
.loop-grid .elementor-pagination .current + .next {
	display: none;
}

/* Vorige afbeelding */
.loop-grid .elementor-pagination .prev::before {
    background-image: var(--icon-prev);
}
/* Volgende afbeelding */
.loop-grid .elementor-pagination .next::before {
    background-image: var(--icon-next);
}

.stucwerk-carrousel .swiper-pagination-bullet {
	background: transparent;
	border: 2px solid var(--e-global-color-primary);
	opacity: 1;
}
.stucwerk-carrousel .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: var(--e-global-color-primary);
	border: 2px solid var(--e-global-color-primary);
}
.stucwerk-carrousel .elementor-swiper-button-prev {
	top: unset !important;
	bottom: -24px;
	right: calc(50% + 100px);
	left: unset !important;
}
.stucwerk-carrousel .elementor-swiper-button-next {
	top: unset !important;
	bottom: -24px;
	right: unset !important;
	left: calc(50% + 100px);
}
.stucwerk-opsomming ul {
	list-style-type: none;
	padding: 0;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 10px;
}
.stucwerk-opsomming ul li {
	display: flex;
    align-items: center;
	padding: 0 0 0 30px;
	height: 19px;
	/*background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 35 35"><g id="Group_3776" data-name="Group 3776" transform="translate(-1083 -2310)"><g id="Group_3762" data-name="Group 3762" transform="translate(-40 -279)"><circle id="Ellipse_19" data-name="Ellipse 19" cx="17.5" cy="17.5" r="17.5" transform="translate(1123 2589)" fill="%2300b0ad"></circle><path id="Path_1423" data-name="Path 1423" d="M-1381.192,693.117v14.9l13.274-7.311Z" transform="translate(2516.967 1905.934)" fill="%23fff"></path></g></g></svg>') !important;*/
	background: url('data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?><svg id="Laag_1" data-name="Laag 1" xmlns="http://www.w3.org/2000/svg" width="19" height="19" viewBox="0 0 125.1 125.1"><rect fill="%23211f120" x="0" y="0" width="125.1" height="125.1"/><polygon fill="%23fff" points="52.72 96.64 23.02 66.94 34.33 55.63 52.72 74.01 92.48 34.25 103.8 45.56 52.72 96.64"/></svg>') !important;
	/*background: url('data:image/svg+xml,<?xml version="1.0" encoding="UTF-8"?><svg id="Laag_1" data-name="Laag 1" xmlns="http://www.w3.org/2000/svg" width="19" height="19" viewBox="0 0 125.1 125.1"><circle fill="%23d8a53d" cx="62.55" cy="62.55" r="62.55"/><polygon fill="%23fff" points="52.72 96.64 23.02 66.94 34.33 55.63 52.72 74.01 92.48 34.25 103.8 45.56 52.72 96.64"/></svg>') !important;*/
	list-style-type: none !important;
	background-repeat: no-repeat !important;
	/*background-position:top 2px left 0px !important;*/
	/*padding: 8px 0px 8px 55px;*/
}



.sub-menu.elementor-nav-menu--dropdown li ul li a.elementor-sub-item.elementor-item-active{
	color: black !important;
}

.knopClipPath15{
	--cut: 15px;
 	clip-path: polygon(100% var(--cut), 100% calc(100% - var(--cut)), calc(100% - var(--cut)) 100%, 0 100%, 0 0, calc(100% - var(--cut)) 0);
}
.knopClipPath15:hover .elementor-icon-list-icon svg {
  fill: var(--e-global-color-bee93f8) !important;
}

button#nlTaal {
    border: 6px solid white;
    border-width: 5px 5px 5px 5px;
}
button#enTaal {
    border: 6px solid white;
    border-width: 5px 5px 5px 0px;
}


@media (min-width: 768px) and (max-width: 1259px) {
.hooftHeader li.menuKnop{
	margin-left: 10vw !important;
 }
}


.menuSoorten .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after, 
.menuSoorten .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before{
	opacity: 1;
}


.menuSoorten a {
    border-bottom: 2px solid white;
}
.menuSoorten a::after {
   content: "\f105"; /* Font Awesome right arrow icon */
   font-family: "Font Awesome 5 Free";
   font-weight: 900;
   display: inline-block;
   /* margin-left: 5px; */
   position: absolute;
   right: 10px;
}

 @media (min-width: 2000px) {
    .img-bussen{
    background-position: right !important;
    background-size: 1200px !important;
    max-width: 1200px !important;
    }
}

 
 
 
 
 
  
 
 
 